@use "../../scss/" as *;

.profile {
  padding: 0.25rem;
  padding-right: 0.25rem;
  padding-left: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}


.box-team {
  padding: 0.25rem;
  padding-right: 0.25rem;
  padding-left: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}

.project-detail {
  height: 100vh;
}
.img-profile{
  height: auto !important;
}
.row{
  --bs-gutter-x: 0 !important;
}

.project-info-container {
  height: 100vh;
  overflow-y: hidden;
  overflow-x: hidden;
  padding: 1em;
  background: #fff;
  // height: 100vh;
}
